/* supplement for standard library */
#include <ctype.h>

char *stpblk ( p )
register char *p;
{
	while ( (*p < 33) && (*p != 0) ) ++p;
	return ( p );
}

char to_upper ( c )
register char c;
{
	if ( islower ( c ) )
		return ( toupper ( c ) );
	else
		return ( c );
}

char to_lower ( c )
register char c;
{
	if ( isupper ( c ) )
		return ( tolower ( c ) );
	else
		return ( c );
}
